// Source: https://gitlab.com/pleio/frontend/-/blob/dev/src/js/components/Truncate/Truncate.jsx

.Truncate__Truncated {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
